.version.index /* version checker */
{
	color: #00001F;
	background-color: #7C6496;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1075px;
	min-height: 783px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #C0B4B8;
	margin-left: auto;
	margin-right: auto;
}

#menuu5138
{
	z-index: 13;
	width: 140px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -608px;
}

#u5139
{
	width: 140px;
	position: relative;
}

#u5142
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u5142:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5142:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5145-4
{
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u7158
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u5142.MuseMenuActive,#u7158:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7158:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8747
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7158.MuseMenuActive,#u8747:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8747:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7355
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u8747.MuseMenuActive,#u7355:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7355:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7155,#u8746,#u7338,#u5229
{
	width: 140px;
	margin-top: 2px;
	position: relative;
}

#u5230
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7355.MuseMenuActive,#u5230:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5230:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5230.MuseMenuActive
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5145-4_clip,#u7160-4_clip,#u8750-4_clip,#u7358-4_clip,#u5233-4_clip
{
	width: 140px;
	height: 17px;
}

#u7160-4,#u8750-4,#u7358-4,#u5233-4
{
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#pu4041
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 258px;
	margin-left: -48px;
}

#u4041
{
	z-index: 62;
	width: 270px;
	background-color: transparent;
	position: relative;
}

#u4041_img
{
	margin-top: 2px;
	margin-right: -6px;
	margin-bottom: -2px;
}

#u4040
{
	z-index: 60;
	width: 270px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u4034-12
{
	z-index: 46;
	width: 552px;
	min-height: 335px;
	background-color: transparent;
	color: #0071BC;
	text-align: justify;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 261px;
}

#u5086
{
	z-index: 44;
	width: 149px;
	background-color: transparent;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 229px;
}

#pu4042
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 258px;
	margin-left: 833px;
}

#u4042
{
	z-index: 64;
	width: 275px;
	background-color: transparent;
	position: relative;
}

#u4039
{
	z-index: 58;
	width: 272px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u4216-11
{
	z-index: 2;
	width: 829px;
	min-height: 92px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

.html
{
	background-color: #C0B4B8;
}

body
{
	position: relative;
	min-width: 1075px;
	padding-top: 12px;
	padding-bottom: 10px;
}

.verticalspacer
{
	margin-bottom: -7px;
	min-height: 62px;
}

